Skip to content
Compare
Choose a tag to compare

Drop PHP < 7.0

Latest
Compare
Choose a tag to compare
Merge pull request #45 from Einenlum/drop-php-before-7.0

Drop PHP support for < 7.0